Subject: Citizens Gas Deal
From: [email-masked]
To: houston <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 5 Jul 2001 18:30:51 -0700 (PDT)

It looks like we are done on the new Citizens deal effective July 1.  I have sent original contracts for execution.  We now have to put the deal in the system.  This is a little complicated.  

The attached spreadsheet indicates how this deal will work, using June as an example.  The only differences between June and future months are:

1)  In the future, we will collect a $.09/MMBtu demand charge with $.02/MMBtu of this going to EAMR (ENA gets $.07/MMBtu)
2)  In the future, the PG&E discount is $.10, not $.25.

Some of the complicated booking issues are:

1.  We need to show the John Cogan commission as a separate deal and a cost to ENA
2.  We need to show the payment to EAMR as a separate deal and a cost to ENA
3.  We will continue to bill Citizens for the TW Mainline cost on our utility deal

1 and 2 above are pretty straight forward and should not create any deal entry difficulties other than someone will have to enter the deals.  Number 3 is more difficult.  The complexities relate to where we are making the sale and what costs should be included.  

Can you get with the folks who can help us here and have them come up with a recommendation on how this deal should be booked?  Let me know if you have questions.  I also believe I can add value in speaking with Darren Giron or others.  I guaranty their initial recommendation will not be 100% workable.

Thanks!

Chris